Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.Feedback Field
DatabaseConfig Class See Also Send Feedback

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public DatabaseFeedbackDelegate Feedback

Visual Basic (Declaration)
    Public Feedback As DatabaseFeedbackDelegate

Visual C++
    public:
    DatabaseFeedbackDelegate^ Feedback

# See Also

DatabaseConfig Class
BerkeleyDB Namespace